### File

`packages/core/src/lib/services/storage/async-storage.service.mock.ts`

### Extends

`AsyncStorageService`

### Index

###### Methods

- get
- name
- ready
- remove
- removeAsync
- set
- setAsync

### Methods

get
`get()`
Returns : `Observable<any>`

name
`name()`
Returns : `string`

ready
`ready()`
Returns : `Observable<any>`

remove
`remove()`
Returns : `Observable<any>`

removeAsync
`removeAsync()`
Returns : `void`

set
`set()`
Returns : `Observable<any>`

setAsync
`setAsync()`
Returns : `void`

# results matching ""

# No results matching ""